Subject: Re: 07 Sept Air Force Day
From: "Steve Bamford ARC" <[email-masked]>
To: "kairasp" <[email-masked]>
Date: Tue, 17 Aug 2004 10:58:38 -0700

No problem.  Your old article is cancelled and I'll post this new version on Sept 7 for the Pakistani Air Force Day.
SB

Hi,
Thanks for sending in your article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 or 4 weeks (although this has crept up to 5 weeks currently) from the time they are sent in until they go on ARC.  
Please forgive me for sending an automated message....but my e-mail flow is increasing.  Your submission will of course be handled by me with great care.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: kairasp 
  To: Steve Branford 
  Sent: Monday, August 16, 2004 10:54 AM
  Subject: 07 Sept Air Force Day

                                               1/48 ESCI Mirage III
                                                                &
                                               1/48 Aero Product MiG-21 (Chinese Fantan F-7)

                                     Pakistan Air Force Day

  This is my 1/48 Mirage III by ESCI & 1/48 MiG-21 Chinese copy as Fantan F-7 by Aero Products.These models were a delight to make.Mirage III
  contributed a great deal in 1971 war with India.Mirages are mainly stationed at P.A.F Base Masroor & support the Pak Navy they carry an Exocet Missile in the belly which is used against enemy ships.The F-7 is a fighter  Bomber.Both these models were painted & finished using Testors products.I hope you like my models,Salute to the Gallant men of the PAF.

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------